/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor element 371dfcc jet slick dots **/
.elementor-element-371dfcc .jet-slick-dots {
	top: -210px !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

	/*= General =================== */

	/** General >> Elementor element 371dfcc jet slick dots **/
	.elementor-element-371dfcc .jet-slick-dots {
	top: -274px !important;
}


}


/*( < 768 )*/
@media (max-width: 767.98px) {

	/*= General =================== */

	/** General >> Elementor element 371dfcc jet slick dots **/
	.elementor-element-371dfcc .jet-slick-dots {
	top: -230px !important;
}


}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Elementor element 371dfcc jet slick dots **/
	.elementor-element-371dfcc .jet-slick-dots {
	top: -244px !important;
}


}


/*( 1440 )*/
@media (max-width: 1438.98px) {

	/*= General =================== */

	/** General >> Elementor element 371dfcc jet slick dots **/
	.elementor-element-371dfcc .jet-slick-dots {
	top: -273px !important;
}


}


/*( 1600 )*/
@media (max-width: 1598.98px) {

	/*= General =================== */

	/** General >> Elementor element 371dfcc jet slick dots **/
	.elementor-element-371dfcc .jet-slick-dots {
	top: -273px !important;
}


}

